<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Services Attendees');
	define('HEADING_SERVICES_ATTENDEES',"Services Attendees");

	define('TEXT_ALL_RESOURCE','All Resource');
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_ALL_LOCATIONS','All Locations');
	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	
	define('TEXT_ID','#');
	define('TEXT_NAME','Name');
	define('TEXT_START','Start Date');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_PHONE','Phone');
    define('TEXT_START_TIME','Start Time');
	define('TEXT_END_TIME','End Time');
	define('TEXT_RESOURCE','Resource');
	define('TEXT_LOCATION','Location');
	define('TEXT_SERVICE','Service');
	define('TEXT_VIEW','View');
	
	define('IMAGE_SEARCH_DETAILS','Search Attendees');

	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	
	define('TEXT_NO_SERVICES_ATTENDEES_FOUND','No Services Attendees Found');
?>